<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/eventmanager-custom.css">
    <style>
        table {
            border-collapse: collapse;
            display: block;
            border: 5px solid #ddd;
        }

        th, td {
            vertical-align: middle;

        }

        @media print {
            button {
                display: None;
            }
        }

    </style>
</head>
<body>

<!-- <table>
    <tr>
        <td style="padding-top:20px;padding-left: 10px;padding-right:30px;padding-bottom:30px;">
            <h1 style="display:inline;" id="title">Deine Kontaktdatenänderung wurde bestätigt.</h1>
            <br/><br/>
        </td>
    </tr>
</table> -->
<div id="success-display-message" class="alert alert-success" role="alert" hidden="">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">×</span>
    </button>
    <strong>Kontaktdaten erfolgreich verifiziert!
    </strong>
</div>

<div id="error-display-message" class="alert alert-danger" role="alert" hidden="">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">×</span>
    </button>
    <strong>Leider</strong> war eine Verifizierung deiner Kontaktdaten nicht möglich!

</div>


</div>
{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {getQueryParam, getCookie, setCookie} from '/csf-lib/pb-functions.js?v=[cs_version]';
    if (getQueryParam("apikey")) {
        setCookie("apikey", getQueryParam("apikey"), {path: '/'})
        setCookie("consumer_id", getQueryParam("consumer_id"), {path: '/'})
        setCookie("consumer_name", getQueryParam("consumer_name"), {path: '/'})
        setCookie("username", getQueryParam("username"), {path: '/'})
    }

    new pbBrain().boot("contact-manager-guest-add-circuit");
    
</script>
</body>
</html>